Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1109906 - [BREW BUILD ENABLER] Regenerate the Java SDK using the latest build of RHEV-M 3.5
Summary: [BREW BUILD ENABLER] Regenerate the Java SDK using the latest build of RHEV-M...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk-java
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Juan Hernández
QA Contact: Pavel Novotny
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-16 15:23 UTC by Juan Hernández
Modified: 2016-02-10 19:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:11:08 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0184 normal SHIPPED_LIVE rhevm-sdk-java bug fix and enhancement update 2015-02-11 22:39:22 UTC

Description Juan Hernández 2014-06-16 15:23:23 UTC
Regenerate the Java SDK using the latest build of RHEV-M.

Comment 4 errata-xmlrpc 2015-02-11 18:11:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0184.html


Note You need to log in before you can comment on or make changes to this bug.